[Model]
M1=OKI C321,,,1,C321,123
M2=OKI C331,,,1,C331,123
M3=OKI C531,,,1,C531,123
M4=ES5431,,,1,ES5431,123

[Emulation]
E1=PCL,PCL,C

[OS]
O1=Win2k,,
O2=WinXP,,
O3=WinXPx64,,
O4=Vista,,
O5=Vistax64,,
O6=Win7,,
O7=Win7x64,,
O8=Win8,,
O9=Win8x64,,
O10=Win81,,
O11=Win81x64,,

[Language]
L1=0x0809,ENU,
L2=0x0413,NLD,
L3=0x040c,FRA,
L4=0x0407,DEU,
L5=0x0408,ELL,
L6=0x040e,HUN,
L7=0x0410,ITA,
L8=0x0414,NOR,
L9=0x0816,PTG,
L10=0x0419,RUS,
L11=0x041d,SVE,
L12=0x041f,TRK,
L13=0x0405,CSY,
L14=0x0415,PLK,
L15=0x040a,ESP,
L16=0x0403,CAT,
L17=0x0406,DAN,
L18=0x0409,ENU,
L19=0x040b,FIN,
L20=0x0411,JPN,
L21=0x0416,PTB,
L22=0x3801,ARA,
L23=0x040D,HEB,
L24=0x041B,SKY,
L25=0x0804,CHS,
L26=0x0404,CHT,
L27=0x0412,KOR,

[Constant]
C1=.\Driver
C2=OKW3C04N.inf

[Driver]
M1E1=OKI C321(PCL)
M2E1=OKI C331(PCL)
M3E1=OKI C531(PCL)
M4E1=ES5431(PCL)

[PathSpec]
P1=Constant,C1

[FileSpec]
F1=Constant,C2

[FileOverride]


[Port]
P1=USB
P2=$TCPIP
P3=FILE

[Exclude]

[SubDrvExclude]
SDE1=O7,E2,O1
SDE2=O7,E2,O2
SDE3=O7,E2,O4
SDE4=O7,E2,O6
SDE5=O5,E2,O1
SDE6=O5,E2,O2
SDE7=O5,E2,O4
SDE8=O5,E2,O6
SDE9=O3,E2,O1
SDE10=O3,E2,O2
SDE11=O3,E2,O4
SDE12=O3,E2,O6
SDE13=O4,E2,O3
SDE14=O4,E2,O5
SDE15=O4,E2,O7
SDE16=O6,E2,O3
SDE17=O6,E2,O5
SDE18=O6,E2,O7
SDE19=O7,E3,O1
SDE20=O7,E3,O2
SDE21=O7,E3,O4
SDE22=O7,E3,O6
SDE23=O5,E3,O1
SDE24=O5,E3,O2
SDE25=O5,E3,O4
SDE26=O5,E3,O6
SDE27=O3,E3,O1
SDE28=O3,E3,O2
SDE29=O3,E3,O4
SDE30=O3,E3,O6
SDE31=O4,E3,O3
SDE32=O4,E3,O5
SDE33=O4,E3,O7
SDE34=O6,E3,O3
SDE35=O6,E3,O5
SDE36=O6,E3,O7

[Options]
DefaultLanguage=1
Certification=0
FilterPrinters=1
DisableOptionList=0
CheckPrinterExists=1
Shareable=3
DisableValidation=1
IndirectNetwork=1
DefaultEmulation=1
NoNeedSubstitution=0
EnableHtmlHelp=1
PortMonitor=1
EnableAltLangSelect=1
NoDisplayGetOptErr=1
GetDeviceOption=2

[SimpleInstall]
EnableSkipCheckTarget=0
DisableCountDown=0
Count=30
CheckDriver=0

[NetExt]
PATH=.\NetExt\setup.exe
ChangeLanguageCode=1

[PanelDwn]

[Swatch]

[LPR]

[DrvUninst]
PATH=.\DrvUninst\DrvUninst.exe

[DrvUninst64]
PATH=.\DrvUninst64\DrvUninst.exe

[Picture]
Printer=Resource\Installer.bmp
[PortNumber]
[TWAIN]
[TWAIN64]
[SM]
[PMS]
